---
apiVersion: platform.gcp.mcp.org/v1alpha1
kind: ServiceAccountClaim
metadata:
  name: tenant-worker
  namespace: default
  labels:
    kuttle-test: demo
spec:
  deletionPolicy: Delete
  forProvider:
    description: Test tenant worker account
    disabled: false
    displayName: Tenant Worker
    project: mayo-clinic-testing